.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translateZ(0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}to{opacity:0}}@keyframes fadeOut{0%{opacity:1}to{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:-webkit-transform .1s ease;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3);transform:scale(1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:50%;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-theme .owl-nav{
  margin-top:10px;
  text-align:center;
  -webkit-tap-highlight-color:transparent; }
  .owl-theme .owl-nav [class*=owl-]{
    color:#fff;
    font-size:14px;
    margin:5px;
    padding:4px 7px;
    background:#d6d6d6;
    display:inline-block;
    cursor:pointer;
    border-radius:3px; }
    .owl-theme .owl-nav [class*=owl-]:hover{
      background:#869791;
      color:#fff;
      text-decoration:none; }
  .owl-theme .owl-nav .disabled{
    opacity:.5;
    cursor:default; }

.owl-theme .owl-nav.disabled+.owl-dots{
  margin-top:10px; }

.owl-theme .owl-dots{
  text-align:center;
  -webkit-tap-highlight-color:transparent; }
  .owl-theme .owl-dots .owl-dot{
    display:inline-block;
    zoom:1;
    *display:inline; }
    .owl-theme .owl-dots .owl-dot span{
      width:10px;
      height:10px;
      margin:5px 7px;
      background:#d6d6d6;
      display:block;
      -webkit-backface-visibility:visible;
      transition:opacity .2s ease;
      border-radius:30px; }
    .owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{
      background:#869791; }

.sm{position:relative;z-index:9999;}
.sm,.sm li,.sm ul{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm-rtl,.sm-rtl li,.sm-rtl ul{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm a,.sm li{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm :after,.sm :before{box-sizing:border-box;}
.navbar-nav:not(.sm-collapsible) ul .caret{
	position:absolute;
	right:0;
	margin-top:6px;
	margin-right:15px;
	border-top:4px solid transparent;
	border-bottom:4px solid transparent;
	border-left:4px dashed;
}
.navbar-nav:not(.sm-collapsible) ul a.has-submenu{
	padding-right:30px;
}
.navbar-nav.sm-collapsible .caret,.navbar-nav.sm-collapsible ul .caret{
	position:absolute;
	right:0;
	margin:-3px 15px 0 0;
	padding:0;
	width:32px;
	height:26px;
	line-height:24px;
	text-align:center;
	border-width:1px;
 	border-style:solid;
}
.navbar-nav.sm-collapsible .caret:before{
	content:"+";
	font-family:monospace;
	font-weight:700;
}
.navbar-nav.sm-collapsible .open>a>.caret:before{
	content:"-";
}
.navbar-nav.sm-collapsible a.has-submenu{
	padding-right:50px;
}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret,.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] ul .caret{
	position:static;
	margin:0 0 0 2px;
	padding:0;
	width:0;
	height:0;
	border-top:4px dashed;
	border-right:4px solid transparent;
	border-bottom:0;
	border-left:4px solid transparent;
}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret:before{
	content:"" !important;
}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] a.has-submenu{
	padding-right:15px;
}
.navbar-nav span.scroll-down,.navbar-nav span.scroll-up{
	position:absolute;
	display:none;
	visibility:hidden;
	height:20px;
	overflow:hidden;
	text-align:center;
}
.navbar-nav span.scroll-down-arrow,.navbar-nav span.scroll-up-arrow{
	position:absolute;
	top:-2px;
	left:50%;
	margin-left:-8px;
	width:0;
	height:0;
	overflow:hidden;
	border-top:7px dashed transparent;
	border-right:7px dashed transparent;
	border-bottom:7px solid;
	border-left:7px dashed transparent;
}
.navbar-nav span.scroll-down-arrow{
	top:6px;
	border-top:7px solid;
	border-right:7px dashed transparent;
	border-bottom:7px dashed transparent;
	border-left:7px dashed transparent;
}
.navbar-nav.sm-collapsible ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul .dropdown-menu>li>a{
	padding-left:35px;
}
.navbar-nav.sm-collapsible ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul .dropdown-menu>li>a{
	padding-left:45px;
}
.navbar-nav.sm-collapsible ul ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul ul .dropdown-menu>li>a{
	padding-left:55px;
}
.navbar-nav.sm-collapsible ul ul ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul ul ul .dropdown-menu>li>a{
	padding-left:65px;
}
.navbar-nav .dropdown-menu>li>a{
	white-space:normal;
}
.navbar-nav ul.sm-nowrap>li>a{
	white-space:nowrap;
}
.navbar-nav.sm-collapsible ul.sm-nowrap>li>a{
	white-space:normal;
}
.navbar-right ul.dropdown-menu{
	left:0;
	right:auto;
}